<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6e340fd66cfb6079a1f7551818e21924">
  <dict>
    <!--2023-02-11 10:09:41.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:09:41.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:09:41.000-->
    <string key="voicemail_carrier">Tuenti</string>
    <!--2023-02-11 10:09:41.000-->
    <string key="voicemail_number">22123</string>
    <!--2023-02-11 10:09:41.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
